<?php 
if(!dmlogin()){
  echo '提示：没有登录后台，或者后台取消了前台编辑功能';
    //fnoid();
  exit;
}

$seo1 = array('预览');
 
require_once  BLOCKROOT.'tpl/preview_meta.php'; 

?>
<script src="<?php echo STAPATH?>assets/vendor/clipboard-polyfill.promise.js"></script>

 <style>
.headershowblock{
 margin:50px 0 20px  0;line-height:30px;
 text-align:center;background:#37cde6;font-size:20px
}
.headershowblock {font-size:16px;color:#333;}

.viewblocktab {height:30px;margin:10px 0;text-align: center}
.viewblocktab a{display: inline-block;margin-right: 16px;padding:5px;background: #e2e2e2}
.viewblocktab a.active{background: #12A7ED;color:#fff;}

 /*blocklist*/
.blocklist .h3here{background:#eadd8a;color:#fff;padding:20px;font-size:14px;font-weight:bold; text-align: center;margin-top:30px; }
.blocklist .h3here a{ color:#fff;font-weight:normal;font-size:12px; }

.addblock{border-radius: 8px;background: #407dba;color:#fff;padding:3px 10px;font-size: 12px}
</style>

<div class="dmyiblock">
<?php
/*
  欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}



$pidname = @htmlentitdm($_GET['pidname']);
$full = @htmlentitdm($_GET['full']);
 echo '<div class="headershowblock"> <span>  [DMblockid]'.$pidname.'[/DMblockid] </span><i title="复制" style="font-style:normal;cursor:pointer" class="fa fa-files-o jscopyblockid" aria-hidden="true"></i><p><a href="https://www.bilibili.com/video/BV1A54y1q7E6?p=1" target="_blank">视频教程： 如何在网站使用这些区块效果> </a></p></div>';

 
 
if($full<>'y') echo '<div class="container">';
 
 $page = 1;
block($pidname);

if($full<>'y') echo '</div>';
 

 

?>
</div>

 <?php 
require_once  BLOCKROOT.'tpl/preview_metafooter.php'; 

?>

 </body></html>